﻿
.contenedor {
    font-family: 'vagroundedlightlightLtLt' !important;
}

    .RadGrid-chec td,
    .RadGrid-chec tr,
    .RadGrid-chec th,
    .RadGrid-chec span,
    .RadGrid-chec input,
    .contenedor select option {
        font-family: 'vagroundedlightlightLtLt' !important;
    }

.contenedor label {
    font-size: 1em;
    font-weight: bold;
}

.exito {
    margin: 10px 0 20px;
    padding: 10px;
    border-radius: 10px;
    border: 2px solid #99BE00;
}

.error {
   
    padding: 5px;
    border-radius: 10px;
    display:inline-block;
    max-width: 260px;
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #888888;
}

select::-ms-expand {
    display: none;
}

.div-creacion input, .div-creacion select {
    position: relative;
    background: transparent;
    background-image: none;
    display: block;
    width: 100%;
    outline: none;
    color: #888888;
    z-index: 2;
    border: none;
    padding: 10px 10px 10px 5px;
    text-overflow: '';
    text-indent: 5px;
    -moz-appearance: none;
    -webkit-appearance: none;
}

    .div-creacion select[multiple=multiple] {
        height: auto;
        border: 1px solid #cbcbcb;
        border-radius: 3px;
        box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), inset 0 0 10px rgba(0, 0, 0, 0.07);
        -moz-transition: box-shadow 0.2s;
        -o-transition: box-shadow 0.2s;
        -webkit-transition: box-shadow 0.2s;
        transition: box-shadow 0.2s;
    }

        .div-creacion select[multiple=multiple]:hover {
            border-color: #cccccc;
            box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
        }


.RadGrid-chec i {
    color: #9c9c9c;
    font-size: 19px;
}

    .RadGrid-chec i:hover {
        transition: all 0.5s ease;
        color: #438f01;
    }

.RadGrid-chec table {
    border: none;
}

    .RadGrid-chec table th.rgHeader {
        background: #99BE00;
        color: #fff;
        font-size: 14px;
        padding: 5px 10px;
    }

        .RadGrid-chec table th.rgHeader a {
            color: #fff;
        }

    .RadGrid-chec table td {
        border: none;
        text-align: initial;
    }

.RadGrid-chec .rgRow > td,
.RadGrid-chec .rgAltRow > td,
.RadGrid-chec .rgEditRow > td,
.RadGrid-chec .rgFooter > td,
.RadGrid-chec .rgNoRecords > td {
    color: #686868;
    font-weight: normal;
    font-size: 14px !important;
    padding: 3px 15px 3px 6px;
    text-align: initial;
}

.RadGrid-chec .rgRow,
.RadGrid-chec .rgEditRow,
.RadGrid-chec .rgFooter,
.RadGrid-chec .rgNoRecords {
    background-color: #fff !important;
}

.RadGrid-chec .rgAltRow {
    background-color: #e3e3e3;
}


.RadGrid-chec th.rgHeader input[type="submit"].rgSortAsc {
    margin: 0;
    padding: 0 7px;
    background-color: #99BE00;
}

.RadGrid-chec th.rgHeader input[type="submit"].rgSortDesc {
    margin: 0;
    padding: 0 7px;
    background-color: #99BE00;
}

.RadGrid-chec th.rgHeader a:after {
    font-family: 'FontAwesome';
    content: '\f0dc';
    position: relative;
    right: 4px;
    float: right;
    color: #fff;
    font-size: 13px;
    top: 2px;
}


.RadGrid-chec tr.rgPager,
.RadGrid-chec tr.rgPager table tr:first-child {
    background-color: #fff !important;
}

    .RadGrid-chec tr.rgPager table th {
        background-color: #fff !important;
        padding: 0;
    }

    .RadGrid-chec tr.rgPager table {
        margin: 0;
    }

    .RadGrid-chec tr.rgPager td {
        padding: 0 0;
        font-weight: normal;
        text-align: inherit !important;
    }

    .RadGrid-chec tr.rgPager .rgPagerCell {
        padding-top: 10px;
    }

    .RadGrid-chec tr.rgPager .rgPagerCell {
        color: #686868;
    }

        .RadGrid-chec tr.rgPager .rgPagerCell .rgPagerLabel {
            padding: 0 5px;
        }

        .RadGrid-chec tr.rgPager .rgPagerCell .rgWrap input[type="submit"] {
            background: #f7f7f7;
            border: 1px solid #d4d4d4;
            float: initial;
            margin: 0 0;
            padding: 0;
            width: 25px;
            height: 25px;
        }


        .RadGrid-chec tr.rgPager .rgPagerCell .rgAdvPart {
            float: left;
            width: 60px;
        }

            .RadGrid-chec tr.rgPager .rgPagerCell .rgAdvPart .RadComboBox_Default table {
                cursor: pointer;
            }

                .RadGrid-chec tr.rgPager .rgPagerCell .rgAdvPart .RadComboBox_Default table input {
                    cursor: pointer;
                }

                .RadGrid-chec tr.rgPager .rgPagerCell .rgAdvPart .RadComboBox_Default table td {
                    border: 1px solid #d4d4d4;
                }

            .RadGrid-chec tr.rgPager .rgPagerCell .rgAdvPart .RadComboBox_Default .rcbInputCell,
            .RadGrid-chec tr.rgPager .rgPagerCell .rgAdvPart .RadComboBox_Default .rcbArrowCell {
                background-image: none;
            }

        .RadGrid-chec tr.rgPager .rgPagerCell .rgNumPart {
            float: left;
            padding: 0 5px;
        }


            .RadGrid-chec tr.rgPager .rgPagerCell .rgNumPart a {
                background: #f7f7f7;
                color: #6e6e6e;
                font-size: 15px;
                border: 1px solid #d4d4d4;
                width: 22px;
                height: 25px;
                display: table-cell;
                text-align: center;
                vertical-align: middle;
            }

                .RadGrid-chec tr.rgPager .rgPagerCell .rgNumPart a:hover,
                .RadGrid-chec tr.rgPager .rgPagerCell .rgNumPart .rgCurrentPage {
                    background: #99BE00;
                    color: #fff;
                    transition: all 0.5s ease;
                }

        .RadGrid-chec tr.rgPager .rgPagerCell .rgArrPart1,
        .RadGrid-chec tr.rgPager .rgPagerCell .rgArrPart2 {
            float: left;
            width: 55px;
            padding: 0 5px;
            position: relative;
        }

        .RadGrid-chec tr.rgPager .rgPagerCell div i {
            font-size: 15px;
            cursor: pointer;
            padding: 5px 8px;
            position: absolute;
        }

        .RadGrid-chec tr.rgPager .rgPagerCell .rgArrPart2 i.fa-chevron-right,
        .RadGrid-chec tr.rgPager .rgPagerCell .rgArrPart1 i.fa-step-backward {
            left: 5px;
        }

        .RadGrid-chec tr.rgPager .rgPagerCell .rgArrPart2 i.fa-step-forward,
        .RadGrid-chec tr.rgPager .rgPagerCell .rgArrPart1 i.fa-chevron-left {
            right: 5px;
        }

        .RadGrid-chec tr.rgPager .rgPagerCell div i:hover {
            background: #99BE00;
            transition: all 0.5s ease;
            color: #fff;
        }


/*editor*/
.RadEditor-chec .reToolZone table tr:first-child {
    background-color: initial !important;
}

.RadEditor-chec .reToolZone .reModule {
    display: none;
}

.titulo-requerimiento {
    font-size: 20px;
    font-weight: 100;
    width: 50%;
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 3px solid #019026;
    color: #019026;
}

.contenedor a:focus {
    -webkit-box-shadow: 0 0 4px 1px #0062FF;
    -moz-box-shadow: 0 0 4px 1px #0062FF;
    box-shadow: 0 0 4px 1px #0062FF;
    color: #fff;
}

.requerimiento {
    padding-top: 20px;
}

    .requerimiento .requerido {
        padding: 5px 0px 5px 25px;
        border: #a94442 1px solid;
        margin-top: 12px;
        border-radius: 4px;
        width: 90%;
        display: inline-block;
    }

        .requerimiento .requerido:before {
            content: "\f06a";
            font-family: 'FontAwesome';
            position: absolute;
            left: 10px;
        }




/*botones*/
.boton-tramites {
    display: inline-block;
    padding: 5px 20px;
    margin-left: 5px;
    height: 26px;
    line-height: 1.5;
    cursor: pointer;
    transition: 1s;
    font-size: 19px;
}

.boton-secundario,
.boton-secundario:visited {
    color: #ffffff;
    background: #bbb;
}

    .boton-secundario:hover {
        background: #333333;
        color: #ffffff;
    }


.boton-primario,
.boton-primario:visited {
    background-color: #99BE00;
    color: #fff;
}

    .boton-primario:hover {
        background-color: #019026;
        color: #ffffff;
    }

.boton-filtrar {
    width: 15px;
    padding: 11px 9px 0px 10px;
    height: 27px;
}

.RadGrid-chec tr.rgPager .rgPagerCell .rgAdvPart .RadComboBox_Default .rcbArrowCell {
    position: relative;
}

.RadGrid-chec .rgPagerCell .rcbReadOnly td.rcbArrowCell.rcbArrowCellRight:after {
    font-family: FontAwesome;
    content: '\f0dd';
    position: absolute;
    color: #9c9c9c;
    font-size: 13px;
    top: 2px;
    left: 5px;
    pointer-events: none;
}

@media all and (-ms-high-contrast:none) {
    /* IE10 */
    .div-creacion .RadComboBox input.rcbInput {
        height: 100%;
    }

    .div-creacion .RadComboBox span.rcbInner {
        height: 36px;
    }

    .rcbSlide .RadComboBoxDropDown .rcbScroll {
        max-height: 200px !important;
        height: auto !important;
        background-color: #fff !important;
        overflow: auto !important;
    }
}

form[action="/clientes-y-usuarios/tramites-y-servicios"] .rcbSlide .RadComboBoxDropDown_Default,
form[action="/gente-chec/adminmatrizrequisitos"] .rcbSlide .RadComboBoxDropDown_Default {
    border: 1px solid #c9c9c9 !important;
}